Bug 52137 - htmlview runs konquerer even in gnome session if kde installed
htmlview runs konquerer even in gnome session if kde installed
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: htmlview (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-20 19:04 EDT by David Lawrence
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-21 16:32:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2001-08-20 19:04:05 EDT
Description of Problem:
When clicking on the Samba Configuration selection under System in the
Gnome menus, it runs konquerer when displaying the SWAT interface instead
of Mozilla as it should under Gnome. htmlview needs to have the following
line changed to make this work properly.


X11TOOLS_GNOME=""

becomes

X11TOOLS_GNOME="/usr/bin/mozilla /usr/bin/netscape"


Version-Release number of selected component (if applicable): htmlview-1.1.0-2
Comment 1 Glen Foster 2001-08-21 16:32:04 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 2 Bernhard Rosenkraenzer 2001-08-22 04:54:14 EDT
Fixed in 1.2.0-1 (also added galeon to the list of browsers)


Note You need to log in before you can comment on or make changes to this bug.